@charset "utf-8";
/*-----------------------------------------------------	*/
/*	10th campaign　*/
/*-----------------------------------------------------	*/
div.product-10th-image-container {
  display: grid;
  grid-template-columns: 1fr 1.2fr;
  place-items: center;
  gap: 20px;
  margin: 0 60px 10px;
}
.atten-for-product {
  font-size: 0.8em;
  text-align: center;
}

img[class^="product-10th-"] {
  width: 100%;
  height: auto;
}

img.product-10th-flow-screen {
  display: block;
  width: min(80%, 300px);
  margin-left: auto;
  margin-right: auto;
}

.product-10th-q-and-a {
  margin: 20px 50px;
}
.product-10th-q-and-a:nth-last-of-type(1) {
  margin-bottom: 30px;
}

.product-10th-q-and-a dt {
  margin-bottom: 5px;
  font-weight: bold;
}
.product-10th-q-and-a dt::before {
  content: "Q. ";
}

#main_column_main a.product-10th-purchase {
  display: block;
  width: min(70%, 240px);
  margin: 0 auto;
  padding: 10px 20px;
  background: linear-gradient(#ffb314, #ff7e00, #9d3e20);
  color: #fff;
  border-radius: 5px;
  border: 2px solid #000;
  text-align: center;
  text-decoration: none;
  font-size: 1.2em;
}

#main_column_main a.product-10th-purchase {
  text-shadow: 0 0 4px #000;
}

@media screen and (max-width: 600px) {
  div.product-10th-image-container {
    grid-template-columns: 1fr;
    gap: 30px;
    margin: 0 20px 10px;
  }

  img.product-10th-card {
    width: 60%;
  }
  img.product-10th-case {
    width: 80%;
  }

  .product-10th-q-and-a {
    margin-left: 5%;
    margin-right: 5%;
  }
}
